INCLUDES= $(all_includes)
SUBDIRS = .  tests

lib_LTLIBRARIES = libtdeeduui.la

libtdeeduui_la_SOURCES = \
            kedusimpleentrydlg.cpp  kedusimpleentrydlgForm.ui tdeeduglossary.cpp

libtdeeduuiincludedir = $(includedir)/libtdeedu
libtdeeduuiinclude_HEADERS = tdeeduglossary.h

libtdeeduui_la_LDFLAGS = $(all_libraries) -no-undefined -version-info 3:5:0
libtdeeduui_la_LIBADD = $(LIB_TDECORE) $(LIB_TDEIO) $(LIB_TDEUI) $(LIB_TDEHTML) $(LIB_TQT)

METASOURCES = AUTO

